[Desktop Entry]
X-Omaha-ID=CheckersCoordsNotation
Name=Coordinate notation for Checkers
Name[fr]=Notation des Dames par coordonnées
#Icon=omaha
X-Omaha-Game-Categories=Omaha.Games.Checkers.Checkers;
Type=X-Omaha-MoveNotation
X-Omaha-Package=Omaha.Games.Checkers
X-Omaha-Class=CheckersCoordsNotation
